require 'win32ole'
url = 'http://www.netlab.co.jp/ruby/'
ie = WIN32OLE.new('InternetExplorer.Application')
ie.visible = TRUE
puts WIN32OLE::VERSION
#puts ie.ole_methods.sort
p ie.ole_method_help("gohome")
p ie.ole_obj_help
ie.Quit()
